@charset "UTF-8";

/* **********  common parts ********** */
*{
    box-sizing: border-box;
}

/* cmnTabWrap */
.cmnTabWrap .tabArea {
    cursor: pointer;
    display: flex;
    position: relative;
    max-width: 560px;
    margin: 0 auto;
    min-height: 50px;
}
.cmnTabWrap .tabArea:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.cmnTabWrap .tabArea .tab{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	font-size: 16px;
    font-weight: bold;
    width: 50%;
    border: 2px solid #1565C0;
    color: #1565C0;
    line-height: 1.6;
}
.cmnTabWrap .tabArea .tab:nth-child(1){   
    border-radius: 8px 0 0 8px;
}
.cmnTabWrap .tabArea .tab:nth-child(2){
    border-radius: 0 8px 8px 0;
}
.cmnTabWrap .tabArea .tab.active {
    background-color: #1565C0;
    border: 2px solid #1565C0;
    color: #ffffff;
}

/* data-bgcolor_idx */
.cmnTabWrap .tabArea.is_separate_bg[data-bgcolor_idx="0"] .tab{
    border: 2px solid #1565C0;
    color: #1565C0;
}
.cmnTabWrap .tabArea.is_separate_bg[data-bgcolor_idx="1"] .tab{
    border: 2px solid #e2a400;
    color: #e2a400;
}
.cmnTabWrap .tabArea.is_separate_bg[data-bgcolor_idx="0"] .tab.active {
    background-color: #1565C0;
    border: 2px solid #1565C0;
    color: #ffffff;
}
.cmnTabWrap .tabArea.is_separate_bg[data-bgcolor_idx="1"] .tab.active {
    background-color: #e2a400;
    border: 2px solid #e2a400;
    color: #ffffff;
}

.cmnTabWrap .panelArea{
    margin-top: 32px;
}
.cmnTabWrap .panelArea:after{
    content: ""; 
	display: block; 
	clear: both;
}
.cmnTabWrap .panelArea .panel {
    display: none;
}
.cmnTabWrap .panelArea .panel.active {
    display: block;
}
.cmnTabWrap .panelArea .normalLink{
    margin-top: 20px;
    float: right;
}
@media screen and (max-width:767px){
    .cmnTabWrap .tabArea{
        display: flex;
        flex-wrap: wrap;
        gap: 0 10px;
    }
    .cmnTabWrap .tabArea .tab{
        width: calc((100% - 10px) / 2);
        padding: 8px 0;       
        font-size: 16px;
        border-radius: 100px!important;
    }
    .cmnTabWrap .tabArea .tab:nth-child(1),
    .cmnTabWrap .tabArea .tab:nth-child(2){
        border-radius: 100px;
    }
}

/* conBox */
.layout-col2,
.layout-col2-gap30,
.layout-col2-gap40{
    display: flex;
    flex-wrap: wrap;
}

.layout-col2{
	gap: 20px;
}
.layout-col2 .col{
    width: calc( (100% - 20px) / 2);
}

.layout-col2-gap30{
	gap: 30px;
}
.layout-col2-gap30 .col{
    width: calc( (100% - 30px) / 2);
}

.layout-col2-gap40{
	gap: 40px;
}
.layout-col2-gap40 .col{
    width: calc( (100% - 40px) / 2);
}
@media screen and (max-width:767px){
    .layout-col2 .col,
	.layout-col2-gap30 .col,
	.layout-col2-gap40 .col{
        width: 100%;
    }
}

/* accordion */
.acdWrap {
    border-radius: 8px;
}
.acdWrap:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.acdWrap .heading {
    position: relative;
    padding: 18px 45px 18px 20px;
    background: #fff;
    border: 1px solid #CCC;
    border-radius: 8px;
	font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}
.acdWrap .heading::before{
    content: '';
    background-image: url(/img/top/icon_plus.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
    top: calc(50% - 8px);
    right: 20px;
}
.acdWrap .heading.active::before{
    background-image: url(/img/top/icon_minus.svg);
}
.acdWrap .heading.active {
    border-radius: 8px 8px 0 0;
	background-color: #F2F9FF;
	border-bottom: none;
}
.acdWrap .summary {
    display: none;
	background: #fff;
    padding: 20px;
	font-size: 16px;
	font-weight: 400;
    border: 1px solid #CCC;
	border-top: none;
    border-radius: 0 0 8px 8px;
}
.acdWrap .summary .normalLink{
	margin-top: 10px;
    display: inline-block;
    float: right;
}

/* jsSlider */
.jsSlider .slick-arrow{
    width: 40px;
    height: 40px;
    position: absolute;
	top: 19%;
	z-index:10;
	cursor: pointer;
}
.jsMvSlider .slick-arrow{
    width:60px;
    height: 60px;
    position: absolute;
	top: 19%;
	z-index:10;
	cursor: pointer;
}
.jsSlider .slick-arrow.prev-arrow{
    left: -10px;
}
.jsSlider .slick-arrow.next-arrow{
	right: -10px;
}


/* **********  contentArea ********** */
.contentArea {
    margin: 100px auto;
  	padding: 0;
}
.contentAreaInner {
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
.contentTitle{
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 40px;
}
.contentTitle::after{
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentTitle .label_new{
    font-size: 20px;
    background: #FEB300;
    color: #fff;
    font-weight: bold;
    width: 85px;
    display: inline-block;
    text-align: center;
    padding: 2px;
    margin-left: 20px;
}
.cText{
	font-size: 16px;
	font-weight: 400;
}

/* linkTtl */
.linkTtl{
    position: relative;
    display: flex;
}
.linkTtl p{
    display: flex;
    justify-content: flex-start;
    width: calc( 100% - 200px);
}
.linkTtl a{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 200px;
}
@media screen and (max-width: 767px) {
	.linkTtl{
		display: block;
	}
	.linkTtl p,.linkTtl a{
		width: 100%;
        margin: 0;
	}
	.linkTtl a{
		display: none;
	}
}


@media screen and (max-width: 767px) {	
    .contentArea{
		margin: 60px auto;
		padding: 0;
	}
	.contentAreaInner {
		max-width: 100%;
        padding: 0 20.5px;
	}
    .contentTitle{
      font-size: 1.375rem;
      letter-spacing: 0.1rem;
    }
    .contentTitle::after{
      width: 100px;
    }
	.contentTitle .label_new{
		padding: 0;
	}
}


/* ********** link ********** */
.normalLink{	
	position: relative;
	font-size: 16px;
	font-weight: 500;
	padding-right: 22px;
}
.normalLink::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}

/* **********  button ********** */
.normalBtn{
	text-align: center;
    margin-top: 40px;
}
.normalBtn a{
    position: relative;
    max-width: 335px;
    width: 100%;
    display: inline-block;
    padding: 14px 36px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
	background-color: #fff;
}
.normalBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.normalBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
	.normalBtn{
		margin-top: 30px;
	}
}

.squareBlueBtn{
	text-align: center;
}
.squareBlueBtn a{
    position: relative;
    margin: 0 auto;
    display: inline-block;
    background: #1565C0;
    color: #fff;
    max-width: 335px;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    padding: 15px 62px;
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
}
.squareBlueBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.squareBlueBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 32px;
    height: 32px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/products/img/icon_blue_arrow_right.svg) no-repeat;
    background-size: contain;
}

/* **********  linkBox ********** */
.linkBox{
	display: flex;
	justify-content: center;
    gap: 40px;
	margin-top: 35px;
}
.linkBox a{
    position: relative;
    font-size: 16px;
    font-weight: 500;
	padding-right: 22px;
}
.linkBox a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
	.linkBox{
		flex-wrap: wrap;
		gap: 25px;
		margin-top: 30px;
	}
}

/* **********  mvArea ********** */
.mvArea{
	width: 100%;
	margin: 20px auto 0;
    padding: 0 0 35px;
    overflow: hidden;
}
.mvArea .item{
	position: relative;
	margin: 0 5px;
}
.mvArea .item img{
	width: 100%;
}
.mvArea .item .btnBox{
	position: absolute;
	bottom: 40px;
	left: calc( 50% - 107px);
    max-width: 200px;
    width: 100%;
}
.mvArea .item .btnBox .btn{
    position: relative;
    display: block;
    background: #fff;
    max-width: 200px;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    color: #000000;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    padding: 12px 30px 12px 26px;
    text-align: center;
}
.mvArea .item .btnBox .btn::after{
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50% - 8px);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}

/* mv slider */
.mvArea .slick-slide{
    height: auto!important;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translateZ(0);
    -webkit-perspective: 1000;
}
.mvArea .slick-dots{
    bottom: -35px;
}
.mvArea .slick-dots li button:before {
    color: #D9D9D9;
    opacity: 1;
    font-size: 13px;
    line-height: 10px;
    width: 13px;
    height: 13px;
}
.mvArea .slick-dots li.slick-active button:before{
    font-size: 13px;
    color: #1565C0;
    opacity: 1;
}
.mvArea .jsSlider .slick-arrow{
	top: calc( 50% - 20px);
}
.mvArea .jsMvSlider .slick-arrow{
	top: calc( 50% - 30px);
}
.mvArea .jsMvSlider .slick-arrow.prev-arrow{
    left: 8%;
}
.mvArea .jsMvSlider .slick-arrow.next-arrow{
    right: 8%;
}

@media screen and (max-width: 1200px) {
    .mvArea .slick-slider .slick-list{
        padding: 0 5%!important;
    }
    .mvArea .jsMvSlider .slick-arrow.prev-arrow{
        left: 3%;
    }
    .mvArea .jsMvSlider .slick-arrow.next-arrow{
        right: 3%;
    }
    .mvArea .item .btnBox{
        bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .mvArea{        
        margin: 0;
    }
    .mvArea .item{
        margin: 0!important;
    }
    .mvArea .slick-slider .slick-list{
        padding: 0%!important;
    }
    .mvArea .slick-dotted.slick-slider {
        margin-bottom: 40px!important;
    }
    .mvArea .slick-dots{
        bottom: -42px!important;
    }
    .jsMvSlider .slick-arrow{
        display: none!important;
    }
    .mvArea .item .btnBox{
        bottom: 6.5%;
        display: none;
    }
}
@media screen and (max-width: 390px) {
    .mvArea .item .btnBox{
        bottom: 6.5%;
    }
    .mvArea .item .btnBox .btn{
        padding: 10px 30px 10px 26px;
    }
}
@media screen and (max-width: 360px) {
    .mvArea .item .btnBox{
        bottom: 6.2%;
    }
}


/* **********  infoArea ********** */
.infoArea{
	margin: 0 auto 100px;
	padding: 0;
}
.infoArea .news {
    background: #F5F5F5;
    max-width: 1200px;
    padding: 23px 30px;
    margin: 0 auto 40px;
}
.infoArea .news.display_none{
	display: none;
}
.infoArea .newsItem {
    display: flex;
    width: 100%;
    gap: 15px;
}
.infoArea .label {
    font-size: 16px;
    font-weight: bold;
    min-width: 140px;
    position: relative;
    padding-left: 25px;
}
.infoArea .label::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    left: 0;
    background: url(/img/common/icon_news_01.png) no-repeat;
    background-size: contain;
    margin-top: 2px;  
}
.infoArea .date {
    font-size: 15px;
}
.infoArea .title {
    font-size: 15px;
}

/* pointBtnBox */
.infoArea .pointBtnBox{
    margin: 40px 0;
    display: flex;
    gap: 20px;
    width: 100%;
}
.infoArea .pointBtnBox .btn{
    width: 50%;
    border: 2px solid #40AEFD;
    border-radius: 8px;
    position: relative;
    text-align: center;
}
.infoArea .pointBtnBox .btn a{
    display: flex;
    padding: 18px 40px;
    font-size: 18px;
    font-weight: 500;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.infoArea .pointBtnBox .btn a:hover{
	text-decoration: none;
	opacity: 0.7;
}
.infoArea .pointBtnBox .btn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50% - 8px);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
.infoArea .pointBtnBox .btn .txt{
	position: relative;
}
.infoArea .pointBtnBox .btn .txt:before{
	content: '';
    background: url(/img/top/icon_hoken.svg) no-repeat;
    background-size: contain;
    width: 35px;
    height: 45px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 14px;
}
.infoArea .pointBtnBox .btn .txt.icon02:before{
	content: '';
    background: url(/img/top/ico_job_introduction.svg) no-repeat;
    background-size: contain;
    width: 52px;
    height: 36px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 14px;
}
@media screen and (max-width: 767px) {
	.infoArea{
		margin: 0 auto 60px;
		padding: 0;
	}
	.infoArea .news {
        width: 100%;
        margin: 0 auto; 
        padding: 23px 20.5px;
        margin-bottom: 30px;
    }
    .infoArea .newsItem {
        flex-direction: column;
		gap: 5px;
    }
	.infoArea .pointBtnBox{
        display: block;
    }
	.infoArea .pointBtnBox .btn{
        width: 100%;
        margin-top: 20px;
    }
	.infoArea .pointBtnBox .btn a{
        display: block;
		padding: 10px 32px 10px 10px;
		font-size: 16px;
        text-align: left;
	}
	.infoArea .pointBtnBox .btn a::after{		
		right: 12px;
	}
	.infoArea .pointBtnBox .btn .txt{        
        width: 100%;
        display: block;
    }
	.infoArea .pointBtnBox .btn .txt:before{
        width: 50px;
        height: 38px;
        margin-right: 10px;
        background-position: center;
        background-size: 30px auto;
	}
    .infoArea .pointBtnBox .btn .txt.icon02:before{
        background-size: 43px auto;
        background-position: center;
    }
}



/* menuLinkArea */
.menuLinkArea {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 0 40px;
}
.menuLinkArea a {
    position: relative;
    display: flex;    
    justify-content: left;
    align-items: center;
    padding: 25px 25px 25px 85px;
    font-size: 15px;
    font-weight: 500;
    border-bottom: 1px solid #CCCCCC;
    width: calc((100% - 80px) / 5);
}
.menuLinkArea a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.menuLinkArea a:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: calc(50% - 30px);
    left: 15px;
    background-repeat: no-repeat;
}
.menuLinkArea a.icon_products:before {
    background-image: url(/img/top/icon_products.png);
    background-size: 55px 48px;
    width: 55px;
    height: 48px;
    top: calc(50% - 24px);
}
.menuLinkArea a.icon_guide:before {
    background-image: url(/img/top/icon_guide.png);
    background-size: 31px 46px;
    width: 31px;
    height: 46px;
    top: calc(50% - 23px);
    left: 25px;
}
.menuLinkArea a.icon_station:before {
    background-image: url(/img/top/icon_station.png);
    width: 53px;
    height: 62px;
    background-size: 53px 62px;
    top: calc(50% - 31px);
}
.menuLinkArea a.icon_column:before {
    background-image: url(/img/top/icon_column.png);
    width: 40px;
    height: 46px;
    background-size: 40px 46px;
    top: calc(50% - 23px);
}
.menuLinkArea a.icon_column_gakushu:before {
    background-image: url(/img/top/icon_column_gakushu.png);
    width: 45px;
    height: 45px;
    background-size: 45px;
    top: calc(50% - 22.5px);
}
.menuLinkArea a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 4px;
    top: calc(50% - 6px);
    background: url(/img/common/icon_blue_arrow_bottom.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .menuLinkArea {
        margin: 0 0 40px;
        gap: 0;        
        justify-content: left;
    }
    .menuLinkArea a {
        font-size: 16px;
        border: none;
        justify-content: left;
        width: 100%;
        padding: 20px 30px 20px 0;
        text-align: center;
		border-bottom: 1px solid #CCCCCC;
    }
    .menuLinkArea a:before{
        content: none;
    }
}

/* searchFormArea */
.searchFormArea {
    background-color: #FAF9F5;
    display: flex;
    align-items: center;
    padding: 40px;
    margin-top: 40px;
}
.searchFormArea p {
    font-size: 22px;
    min-width: 220px;
    margin-right: 20px;
    font-weight: 500;
}
.searchFormArea form {
    width: 50%;
    display: flex;
}
.searchFormArea .iSearchAssist {
    border: 2px solid #1565C0;
    border-radius: 6px 0 0 6px;
    height: 55px;
    width: calc(100% - 55px);
    max-width: 510px;
    font-size: 15px;
    padding-left: 15px;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.searchFormArea .iSearchAssist::placeholder{
	font-size: 15px;
	color: #B3B3B3;
}
.searchFormArea label {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 0 6px 6px 0;
    background-color: #1565C0;
    cursor: pointer;
    position: relative;
}
.searchFormArea label input {
    display: none;
}
.searchFormArea label::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    right: calc(50% - 10px);
    top: calc(50% - 10px);
    background: url(/products/img/icon_search.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .searchFormArea {
        flex-wrap: wrap;
        justify-content: center;
        margin: 30px 0 60px;
        padding: 25px 5% 35px;
        border-radius: 8px;
    }
    .searchFormArea p {
        font-size: 18px;
        min-width: auto;
        margin-right: 0;
        text-align: center;
    }
    .searchFormArea form {
        text-align: center;
        width: 100%;
        margin: auto;
        margin-top: 15px;
    }
}


/* **********  itemListBox ********** */
.itemListBox{
    display: flex;
    flex-wrap: wrap;
	gap: 20px;
}
.itemListBox a {
    position: relative;
    display: flex;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    width: calc((100% - 60px) / 4);
    min-height: 105px;
    font-size: 16px;
	font-weight: 500;
    align-items: center;
}
.itemListBox a:hover {
    text-decoration: none;
	opacity: 0.7;
}
.itemListBox a span {
    padding: 10px 10px 10px 100px;
    width: 100%;
}
.itemListBox a::before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50px;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
	.itemListBox{
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	.itemListBox a {
		width: calc((100% - 10px) / 2);
		min-height: 80px;
		font-size: 14px;
	}
	.itemListBox a span {
		padding: 10px 10px 10px 72px;
		width: 100%;
	}
    .itemListBox a::before{        
        left: 34px;
    }
}

.itemListBox .icon_kurumaisu::before {
    background-image: url(/img/top/icon_kurumaisu.svg);
    width: 60px;
    height: 50px;
}
.itemListBox .icon_shindai::before {
    background-image: url(/img/top/icon_shindai.svg);
    width: 68px;
    height: 46px;
}
.itemListBox .icon_hokouki::before {
    background-image: url(/img/top/icon_hokouki.svg);
    width: 22px;
    height: 53px;
}
.itemListBox .icon_tokozure::before {
    background-image: url(/img/top/icon_tokozure.svg);
    width: 59px;
    height: 34px;
}
.itemListBox .icon_tesuri::before {
    background-image: url(/img/top/icon_tesuri.svg);
    width: 65px;
    height: 57px;
}
.itemListBox .icon_slopelift::before {
    background-image: url(/img/top/icon_slopelift.svg);
    width: 67px;
    height: 50px;
}
.itemListBox .icon_haikai::before {
    background-image: url(/img/top/icon_haikai.svg);
    width: 48px;
    height: 66px;
}
.itemListBox .icon_jidouhaisetsu::before {
    background-image: url(/img/top/icon_jidouhaisetsu.svg);
    width: 41px;
    height: 55px;
}
.itemListBox .icon_nyuyoku::before {
    background-image: url(/img/top/icon_nyuyoku.svg);
    width: 62px;
    height: 55px;
}
.itemListBox .icon_haisetsu::before {
    background-image: url(/img/top/icon_haisetsu.svg);
    width: 54px;
    height: 70px;
}
.itemListBox .icon_hokouhojyo::before {
    background-image: url(/img/top/icon_hokouhojyo.svg);
    width: 35px;
    height: 70px;
}
.itemListBox .icon_kutsu::before {
    background-image: url(/img/top/icon_kutsu.svg);
    width: 60px;
    height: 35px;
}
.itemListBox .icon_syokuzi::before {
    background-image: url(/img/top/icon_syokuzi.svg);
    width: 67px;
    height: 52px;
}
.itemListBox .icon_idoyorihutoturigu::before {
    background-image: url(/img/top/icon_idoyorihutoturigu.svg);
    width: 60px;
    height: 67px;
}
.itemListBox .icon_jutaku::before {
    background-image: url(/img/top/icon_jutaku.svg);
    width: 64px;
    height: 37px;
}
.itemListBox .icon_irui::before {
    background-image: url(/img/top/icon_irui.svg);
    width: 62px;
    height: 69px;
}
.itemListBox .icon_benri::before {
    background-image: url(/img/top/icon_benri.svg);
    width: 41px;
    height: 73px;
}
.itemListBox .icon_sonota::before {
    background-image: url(/img/top/icon_sonota.svg);
    width: 63px;
    height: 63px;
}
.itemListBox .icon_rental::before {
    background-image: url(/img/top/icon_rental.svg);
    width: 72px;
    height: 48px;
}
.itemListBox .icon_idou::before {
    background-image: url(/img/top/icon_idou.svg);
    width: 39px;
    height: 58px;
}
.itemListBox .icon_tachiwatari::before {
    background-image: url(/img/top/icon_tachiwatari.svg);
    width: 45px;
    height: 55px;
}
.itemListBox .icon_sleep::before {
    background-image: url(/img/top/icon_sleep.svg);
    width: 60px;
    height: 48px;
}
.itemListBox .icon_bath::before {
    background-image: url(/img/top/icon_bath.svg);
    width: 52px;
    height: 52px;
}
.itemListBox .icon_haisetsu02::before {
    background-image: url(/img/top/icon_haisetsu02.svg);
    width: 48px;
    height: 75px;
}
.itemListBox .icon_dementia::before {
    background-image: url(/img/top/icon_dementia.svg);
    width: 48px;
    height: 66px;
}
.itemListBox .icon_bedroom::before {
    background-image: url(/img/top/icon_bedroom.svg);
    width: 67px;
    height: 52px;
}
.itemListBox .icon_entrance::before {
    background-image: url(/img/top/icon_entrance.svg);
    width: 45px;
    height: 56px;
}
.itemListBox .icon_toilet::before {
    background-image: url(/img/top/icon_toilet.svg);
    width: 46px;
    height: 56px;
}
.itemListBox .icon_bathroom::before {
    background-image: url(/img/top/icon_bathroom.svg);
    width: 60px;
    height: 53px;
}
.itemListBox .icon_hallway::before {
    background-image: url(/img/top/icon_hallway.svg);
    width: 56px;
    height: 46px;
}
.itemListBox .icon_outdoor::before {
    background-image: url(/img/top/icon_outdoor.svg);
    width: 55px;
    height: 60px;
}
@media screen and (max-width: 767px) {    
    .itemListBox .icon_kurumaisu::before {
        width: 48px;
        height: 40px;
    }
    .itemListBox .icon_shindai::before {
        width: 48px;
        height: 34px;
    }
    .itemListBox .icon_hokouki::before {
        width: 18px;
        height: 45px;
    }
    .itemListBox .icon_tokozure::before {
        width: 45px;
        height: 26px;
    }
    .itemListBox .icon_tesuri::before {
        width: 50px;
        height: 44px;
    }
    .itemListBox .icon_slopelift::before {
        width: 48px;
        height: 36px;
    }
    .itemListBox .icon_haikai::before {
        width: 34px;
        height: 47px;
    }
    .itemListBox .icon_jidouhaisetsu::before {
        width: 35px;
        height: 47px;
    }
    .itemListBox .icon_nyuyoku::before {
        width: 42px;
        height: 40px;
    }
    .itemListBox .icon_haisetsu::before {
        width: 38px;
        height: 50px;
    }
    .itemListBox .icon_hokouhojyo::before {
        width: 26px;
        height: 54px;
    }
    .itemListBox .icon_kutsu::before {
        width: 46px;
        height: 28px;
    }
    .itemListBox .icon_syokuzi::before {
        width: 52px;
        height: 42px;
    }
    .itemListBox .icon_idoyorihutoturigu::before {
        width: 45px;
        height: 50px;
    }
    .itemListBox .icon_jutaku::before {
        width: 50px;
        height: 30px;
    }
    .itemListBox .icon_irui::before {
        width: 46px;
        height: 52px;
    }
    .itemListBox .icon_benri::before {
        width: 30px;
        height: 54px;
    }
    .itemListBox .icon_sonota::before {
        width: 45px;
        height: 45px;
    }
    .itemListBox .icon_rental::before {
        width: 50px;
        height: 38px;
    }
    .itemListBox .icon_idou::before {
        width: 32px;
        height: 50px;
    }
    .itemListBox .icon_tachiwatari::before {
        width: 38px;
        height: 48px;
    }
    .itemListBox .icon_sleep::before {
        width: 45px;
        height: 40px;
    }
    .itemListBox .icon_bath::before {
        width: 40px;
        height: 40px;
    }
    .itemListBox .icon_haisetsu02::before {
        width: 35px;
        height: 56px;
    }
    .itemListBox .icon_dementia::before {
        width: 35px;
        height: 48px;
    }
    .itemListBox .icon_bedroom::before {
        width: 46px;
        height: 38px;
    }
    .itemListBox .icon_entrance::before {
        width: 35px;
        height: 46px;
    }
    .itemListBox .icon_toilet::before {
        width: 36px;
        height: 46px;
    }
    .itemListBox .icon_bathroom::before {
        width: 46px;
        height: 42px;
    }
    .itemListBox .icon_hallway::before {
        width: 42px;
        height: 35px;
    }
    .itemListBox .icon_outdoor::before {
        width: 42px;
        height: 46px;
    }
}



/* **********  guideArea ********** */
.guideArea{
	background-color: #F5F5F5;
	padding: 100px 0;
	margin: 100px auto 0;
	border-bottom: 1px solid #CCCCCC;
}
.guideArea .contentTitle img{
	vertical-align: middle;
	margin-left: 10px;
    width: 23px;
}
.guideArea .acdBox{
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.guideArea{
		padding: 60px 0;
		margin: 60px auto 0;
	}
}


/* **********  reasonArea ********** */
.reasonArea{
	display: flex;
	background: #FAF9F5;
	margin: 0 auto;
    max-width: 1400px;
	align-items: center;
}
.reasonArea .imgBox{
	width: 50%;
    text-align: right;
    padding-left: 30px;
    box-sizing: border-box;
}
.reasonArea .imgBox img{
	width: 100%;
    max-width: 620px;
}
.reasonArea .textBox{
    width: 50%;
    box-sizing: border-box;
	padding: 60px;
}
.reasonArea .textBox .areaTitle{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
.reasonArea .textBox .areaTitle span{
	color: #1565C0;
}
.reasonArea .textBox .areaSubText{
	margin-top: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.05em;
}
.reasonArea .textBox ul{
	margin: 30px auto 0;
    max-width: 438px;
    width: 100%;	
    text-align: left;
}
.reasonArea .textBox ul li{
	position: relative;
	font-size: 22px;
	font-weight: bold;
	color: #1565C0;
	margin-bottom: 15px;
    text-indent: -1.2em;
    margin-left: 1.2em;
}
.reasonArea .textBox ul li img{
	margin-right: 10px;
	padding-bottom: 8px;
}
.reasonArea .textBox ul li:last-child{
	margin-bottom: 0;
}
.reasonBtnBox{
	margin-top: 36px;
    text-align: center;
}
.reasonBtnBox #reasonBtn{
	display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
	background: #ffffff;
	font-weight: 500;
}
.reasonBtnBox #reasonBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
.reasonBtnBox #reasonBtn:hover{
	text-decoration: none;
    opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.reasonArea{
		display: block;
		max-width: none;
        width: 100%;
	}
	.reasonArea .imgBox{
		width: 100%;
		margin-top: 20px;
		text-align: center;
        padding-left: 0;
	}
	.reasonArea .imgBox img{
		border-radius: 8px;
	}
	.reasonArea .textBox{
		width: 100%;
		padding: 50px 20px;
	}
	.reasonArea .textBox .areaTitle{
		font-size: 26px;
	}
	.reasonArea .textBox .areaSubText{
		margin-top: 10px;
		font-size: 15px;
        letter-spacing: normal;
	}
	.reasonArea .textBox ul{
		margin-top: 30px;
		width: 100%;
        padding: 0 14px;
        box-sizing: border-box;
	}
	.reasonArea .textBox ul li{
		font-size: 15px;
		margin-bottom: 10px;
	}
	.reasonArea .textBox ul li img{
		width: 9px;
		height: 10px;
		padding-bottom: 6px;
	}
	.reasonArea .textBox ul li:last-child{
		margin-bottom: 0;
	}
	.reasonBtnBox #reasonBtn{
		padding: 13px 40px;
	}
}


/* **********  cv_map ********** */
#contents .cv_map{
	margin-top: 0!important;
}

/* **********  caremanagementArea ********** */
.caremanagementArea .imgBox{
	text-align: center;
}
.caremanagementArea .imgBox img{
	max-width: 275px;
    width: 100%;
	height: auto;
}
.caremanagementArea .normalBtn{
	margin-top: 30px;
}

/* **********  columnArea ********** */
.columnArea .col_include {
	overflow: hidden;
	display: flex;
    flex-wrap: wrap;
	gap: 12px;
	width: 100%;
    margin-top: 40px;
}
.columnArea .col_include li {
	width: calc((100% - 36px) / 4);
	box-sizing: border-box;
	border-radius: 8px;
}
.columnArea .col_include li.is_disabled{
	background-color: #EFEFEF;
    opacity: 0.6;
    pointer-events: none;
}
.columnArea .col_include li:nth-child(4n) {
	padding-right: 0;
}

.columnArea .col_include li > a {
	position: relative;
	font-size: 13px;
	padding: 0 10px;
	display: block;
	border: 1px solid #d9d9d9;
	border-radius: 8px;
	overflow: hidden;
}
.columnArea .col_include li > a::after {
	position: absolute;
	content: "";
	display: block;
	background: url('/img/common/img_arrow_column.png');
	width: 32px;
	height: 32px;
	bottom: 0;
	right: 0;
	z-index: 10;
}
.col_include li:first-child > a::before,
.col_include li:nth-child(2) > a::before,
.col_include li:nth-child(3) > a::before,
.col_include li:nth-child(4) > a::before,
.col_include li:nth-child(5) > a::before,
.col_include li:nth-child(6) > a::before,
.col_include li:nth-child(7) > a::before {
	position: absolute;
	content: "";
	display: block;
	background: url('/column//img/common/icon_new.png');
	width: 43px;
	height: 43px;
	background-size: contain;
	background-repeat:no-repeat;
	top: 0;
	left: 0;
	z-index: 10;
}
.columnArea .col_include li:first-child > a {
	background: url('/column/img/common/inc_ninchi.png') no-repeat 95% center;
    background-size: 35%;
}
.columnArea .col_include li:nth-child(2) > a {
	background: url('/column/img/common/inc_homecare.png') no-repeat 95% center;
    background-size: 35%;
}
.columnArea .col_include li:nth-child(3) > a {
	background: url('/column/img/common/inc_rental.png') no-repeat 95% center;
    background-size: 35%;
}
.columnArea .col_include li:nth-child(4) > a {
	background: url('/column/img/common/inc_brain-training.png') no-repeat 95% center;
    background-size: 35%;
}
.columnArea .col_include li:nth-child(5) > a {
	background: url('/column/img/common/inc_oshihon.png') no-repeat 95% center;
	background-size: 35%;
}
.columnArea .col_include li:nth-child(6) > a {
	background: url('/column/img/common/inc_recipe.png') no-repeat 95% center;
	background-size: 35%;
}

.columnArea .col_include li:nth-child(7) > a {
	background: url('/column/img/common/inc_nagara.png') no-repeat 95% center;
	background-size: 35%;
}

.columnArea .col_include li:nth-child(8) > a {
	background: url('/column/img/common/inc_library.png') no-repeat 95% center;
	background-size: 35%;
}
.columnArea .col_include li:nth-child(9) > a {
	background: url('/column/img/common/inc_condition.png') no-repeat 95% center;
	background-size: 35%;
}

.columnArea .col_include li:nth-child(10) > a {
	background: url('/column/img/common/inc_onayami.png') no-repeat 95% center;
	background-size: 35%;
}

.columnArea .col_include li:nth-child(11) > a {
	background: url('/column/img/common/inc_iroha.png') no-repeat 95% center;
	background-size: 35%;
}

.columnArea .col_include li:nth-child(12) > a {
	background: url('/column/img/common/inc_info.png') no-repeat 95% center;
	background-size: 35%;
}
.columnArea .col_include li:last-child > a {
    background: url('/column/img/common/inc_kinryoku.png') no-repeat 95% center;
	background-size: 35%;
}
.columnArea .col_include li > a > span {
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	height: 117px;
}
.columnArea .col_include li > a span.bold {
	font-weight: bold;
	font-size: 14px;
    color: #1565C0;
}

.columnArea .col_include li > a:hover {
	text-decoration: none;
	border-color: #006bb8;
	opacity: 1;
}

.columnArea .col_include li > a:hover > span {
	opacity: .8;
}

.columnArea .col_include li > a:hover:before {
	border-bottom: 24px solid transparent;
	border-left: 20px solid #006bb8;
	border-bottom: none;
	border-left: none;
}

.columnArea .col_include li.active > a {
	pointer-events: none;
	cursor: default;
	border-color: #d9d9d9;
	text-decoration: none;
}

.columnArea .col_include li.active > a:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	height: 100%;
	width: 100%;
	background: #e6e6e6;
	opacity: .7;
}

.columnArea .col_include li.active > a:hover:before {
	border-bottom: 24px solid transparent;
	border-left: 20px solid #000;
}
@media screen and (max-width: 767px) {
	.columnArea .col_include {
		padding: 0;
	}
	.columnArea .col_include li {
		width: calc((100% - 12px) / 2);
	}
	.columnArea .col_include li > a {
		padding: 15px 10px 10px 5px;
	}
	.columnArea .col_include li > a > span {
		font-size: 12px;
		line-height: 20px;
	}
	.columnArea .col_include li > a span.bold {
		font-size: 13px;
	}
	.columnArea .col_include li:first-child > a{
		background-position-y: 90% !important;
	}
    .col_include li:first-child > a::before,
	.col_include li:nth-child(2) > a::before,
	.col_include li:nth-child(3) > a::before,
	.col_include li:nth-child(4) > a::before,
    .col_include li:nth-child(5) > a::before,
    .col_include li:nth-child(6) > a::before{
		width: 32px;
		height: 32px;
	}
	.columnArea .col_include li:first-child > a,
	.columnArea .col_include li:nth-child(2) > a,
	.columnArea .col_include li:nth-child(3) > a,
	.columnArea .col_include li:nth-child(4) > a,
	.columnArea .col_include li:nth-child(5) > a,
	.columnArea .col_include li:nth-child(6) > a,
	.columnArea .col_include li:nth-child(7) > a,
	.columnArea .col_include li:nth-child(8) > a,
	.columnArea .col_include li:nth-child(9) > a,
	.columnArea .col_include li:last-child > a {
		background-position: 95% 60%;
        background-size: 14vw;
		line-height: 1.2;
	}
	/* .columnArea .col_include li > a:before {
		border-bottom: 18px solid transparent;
		border-left: 14px solid #000;
	} */
	.columnArea .col_include li > a:hover:before {
		border-bottom: 18px solid transparent;
		border-left: 14px solid #006bb8;
	}
	.columnArea .col_include li > a > span {
		height: 60px;
	}
}



/* **********  columnGakushuArea ********** */
.columnGakushuArea{
	background-color: #F5F5F5;
	padding: 100px 0;
}
.columnGakushuArea .keywordsBox{
	text-align: center;
	margin-top: 60px;
}
.columnGakushuArea .keywordsBox .title{
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
}


.columnGakushuArea .articleArea{
	display: flex;
	flex-wrap:wrap;
	gap: 50px 30px;
	margin-top: 40px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 60px;
}
.columnGakushuArea .articleArea .articleBox{
	width:calc((100% - 30px*3)/4);
}
.columnGakushuArea .articleArea .articleBox a:hover {
    text-decoration: none;
}
.columnGakushuArea .articleArea .imgBox{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom:56%;
    overflow: hidden;
	border:1px solid #CCCCCC;
	border-radius:8px;
	box-sizing: border-box;
}
.columnGakushuArea .articleArea .imgBox img{
    position: absolute;
	width: 100%;
    top: 50%;
	transform: translateY(-50%);
}
.columnGakushuArea .articleBox.new .imgBox:before {
	content: "NEW";
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 5;
	font-family: "Roboto", "Noto Sans", sans-serif;
	transform: rotate(-45deg);
}
.columnGakushuArea .articleBox.new .imgBox:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	border-top: 22px #FEB300 solid;
	border-left: 22px #FEB300 solid;
	border-bottom: 22px transparent solid;
	border-right: 22px transparent solid;
}
.columnGakushuArea .articleArea .txtBox {
	padding-top:20px;
}
.columnGakushuArea .articleArea .txtBox .date{
	display: inline-block;
	font-size: 12px;
	color: #959595;
}
.columnGakushuArea .articleArea .txtBox .cateTag{
	display: inline-block;
	float:right;
	font-size: 12px;
	color: white;
	font-weight: bold;
	padding: 2px 10px;
	margin-top: -2px;
}
.columnGakushuArea .articleArea .txtBox .cateTag.cateGreen{
	background-color:#92D050;
}
.columnGakushuArea .articleArea .txtBox .cateTag.cateBlue{
	background-color:#00B0F0;
}
.columnGakushuArea .articleArea .txtBox .cateTag.cateOrange{
	background-color:#FFC000;
}
.columnGakushuArea .articleArea .txtBox .cateTag.catePink{
	background-color:#FF66CC;
}
.columnGakushuArea .articleArea .txtBox .cateTag.catePurple{
	background-color:#9b58b5;
}
.columnGakushuArea .articleArea .txtBox .articleTtl{
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}
.columnGakushuArea .articleArea .txtBox .description{
	padding-top:8px;
	font-size: 14px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
@media screen and (max-width: 767px) {	
	.columnGakushuArea{
		padding: 60px 0;
	}
	.columnGakushuArea .articleArea{
		display: block;
		width: 100%;
		height: 100%;
	}
	.columnGakushuArea .articleArea .articleBox{
		width:100%;
	}

    .columnGakushuArea .keywordsBox .title{
        font-size: 20px;
    }
	.columnGakushuArea .articleArea .txtBox .cateTag{
		margin-top: 0;
	}
}

/* tagList */
.tagList{
	max-width: 540px;
	margin: 34px auto 0;
}
.tagList li{
    display: inline-block;
    margin: 5px 10px 0 0;
}
.tagList a{
	border: 1px solid #004098;
	color: #004098;
	border-radius: 9999px;
	display: block;
	padding: 4px 13px 5px;
	font-size: 12px;
    line-height: 24px;
	background-color: #fff;
}
.tagList a::before{
	content:"#";
}
.tagList a:hover{
	text-decoration: none;
	opacity: 1;
	background-color: #004098;
	color: #fff;
}
@media screen and (max-width: 767px){
    .tagList {
        max-width: 540px;
        margin: 16px auto 0;
    }
	.tagList li{
		margin: 12px 10px 0 0;
	}
}

/* **********  campaignArea ********** */

.campaignArea .articleArea{
	display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.campaignArea .articleArea .item {
    width: calc((100% - 80px) / 5);
}
.campaignArea .articleArea .item .imgBox{
    position: relative;
    border-radius: 8px;
    border: 1px solid #CCCCCC;
    overflow: hidden;
}
.campaignArea .articleArea .item.new .imgBox:before {
	content: "NEW";
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 5;
	font-family: "Roboto", "Noto Sans", sans-serif;
	transform: rotate(-45deg);
}
.campaignArea .articleArea .item.new .imgBox:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	border-top: 22px #FEB300 solid;
	border-left: 22px #FEB300 solid;
	border-bottom: 22px transparent solid;
	border-right: 22px transparent solid;
}
.campaignArea .articleArea .item img{
	width: 100%;
    height: auto;
}
.campaignArea .articleArea .item .title{
	font-size: 14px;
	font-weight: 400;
	margin-top: 15px;
}
.campaignArea .articleArea .item a:hover{
	text-decoration: none;
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.campaignArea .articleArea{
		gap: 10px;
		margin-top: 30px;
	}
	.campaignArea .articleArea .item a{
        padding: 0 5px;
        display: block;
	}
}



/* **********  voiceArea ********** */
.voiceArea .panelBox{
    display: flex;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    height: 100%;
    padding: 20px 30px;
    gap: 20px;
}
.voiceArea .panelBox .iconBox{
    width: 100px;
}
.voiceArea .panelBox .iconBox img{
    max-width: 100%;
}
.voiceArea .panelBox .summary{
    width: calc( 100% - 100px);
}
.voiceArea .panelBox .summary .cate{
	color: #fff;
    font-size: 14px;
    font-weight: 400;
    border-radius: 17px;
    padding: 5px 15px;
    line-height: 24px;
    margin-bottom: 10px;
    display: inline-block;
}
.voiceArea .panelBox .summary .cate._grn{
	background-color: #00B59C;
}
.voiceArea .panelBox .summary .cate._org{
	background-color: #EB9C00;
}
.voiceArea .panelBox .summary .poster{
	font-size: 14px;
	font-weight: 400;
	text-align: right;
	line-height: 24px;
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.voiceArea .panelBox{
        padding: 20px 15px;
        gap: 10px;
    }
    .voiceArea .panelBox .iconBox{
        width: 60px;
    }
    .voiceArea .panelBox .iconBox img{
        max-width: 100%;
    }
    .voiceArea .panelBox .summary{
        width: calc( 100% - 60px);
    }
	.voiceArea .panelBox .summary .poster{
		margin-top: 15px;
	}
}



/* **********  newsArea ********** */
.newsArea .newslist{
    max-width: 90%;
    margin: 0 auto;
}
.newsArea .newslist .inner {
	overflow: scroll;
	overflow-x: hidden;
	height: 410px;
    padding-right: 20px;
}
.newsArea .newslist .inner dl {
	width: 100%;
    padding: 16px 0;
	border-bottom: 1px solid #CCCCCC;
}
.newsArea .newslist .inner dl dt {
	width: 100%;
	font-size: 15px;
}
.newsArea .newslist .inner dl dd{
	margin-top: 2px;
}
.newsArea .newslist .inner dl dd a {
	display: block;
	font-size: 16px;
}
.newsArea .newslist .inner dl dt.icon_new{
	position: relative;
}
.newsArea .newslist .inner dl dt.icon_new:after{
    content: 'NEW';
    background: #FEB300;
    border-radius: 4px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 1px 5px;
    position: absolute;
    top: 3px;
    margin-left: 8px;
}
@media screen and (max-width: 767px) {
    .newsArea .newslist{
        max-width: 100%;
    }
	.newsArea .newslist .inner {
		overflow: hidden;
		height: auto;
		padding-right: 0;
	}
	.newsArea .newslist .inner dl:first-child{
		padding-top: 0;
	}
}

.bnrBox{
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	margin: 0 auto;
	max-width: 780px;
	width: 100%;
}
.bnrBox a{
	padding: 25px 42px;
}
.bnrBox img{
	max-width: 696px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {

}

.bnrBox02{
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

.bnrBox02 img{
	width: 100%;
    height: auto;
}
@media screen and (max-width: 767px) {
    .bnrBox02{
	    max-width: 670px;
    }
}

/* **************** today_new_area **************** */

/* contentsSubTitle */
.contentsSubTitle {
    background: #F2F9FF;
    padding: 15px 20px;
    font-size: 24px;
    font-weight: bold;
}
.newTrainingBox .contentsSubTitle {
    background: #FFECF2;
}
@media screen and (max-width: 767px) {
    .contentsSubTitle {
        font-size: 20px;
    }
}
.today_new_area .contentTitle img{
	vertical-align: bottom;
	margin-right: 10px;
	width: 48px;
	height: 40px;
}
.today_new_trainingbox{
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
.todayTrainingBox,
.newTrainingBox{
	width: 49%;
}
.todayTrainingBox .contentsSubTitle,
.newTrainingBox .contentsSubTitle{
	margin-top: 0;
	margin-bottom: 40px;
}
.newTrainingBox .contentsSubTitle{
	background: #FFECF2;
}
.trainingBox{
	display: flex;
	justify-content: space-between;
	width: 100%;
	gap: 15px;
}
.trainingBox .trainingItem{
	padding: 20px;
	display: flex;
    flex-direction: column;
	background: #FFFEE9;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	flex: 1;
}
.trainingBox .trainingItem:hover{
	text-decoration: none;
	opacity: 0.7;
}
.trainingBox .trainingItem.new{
	position: relative;
}

.trainingBox .trainingItem .newIcon{
	display: none;
}
.trainingBox .trainingItem.new .newIcon{
	display: inline-block;
	position: absolute;
	width: 80px;
	top: 0px;
    right: 0px;
}
.trainingBox .trainingItem.new .trainingItemTop{
	position: relative;
}
.trainingBox .trainingItem .trainingNum{
	display: inline-block;
	background: #1565C0;
	border-radius: 14px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 18px;
	margin-bottom: 5px;
}
.trainingBox .trainingItem .trainingTitle{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	flex-grow: 1;
}
.trainingBox .trainingItem .trainingImg{
	margin-bottom: 20px;
	width: 100%;
}
.trainingBox .trainingItem .trainingImg img{
	width: 100%;
}
.trainingBox .trainingItem .trainingDetail{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.trainingBox .trainingItem .trainingDetail img{
	padding-left: 15px;
}
@media screen and (max-width: 767px) {
	.contentsSubTitle{
		font-size: 20px;
	}
	.today_new_trainingbox{
		display: block;
		margin-bottom: 50px;
	}
	.todayTrainingBox,
	.newTrainingBox{
		width: 100%;
	}
	.todayTrainingBox{
		margin-bottom: 60px;
	}
	.trainingBox .trainingItem{
		width: 48%;
		padding: 20px 10px;
	}
	.trainingBox .trainingItem.new .newIcon{
		width: 66px;
	}
	.trainingBox .trainingItem .trainingNum{
		font-size: 13px;
		padding: 3px 18px;
	}
	.trainingBox .trainingItem .trainingTitle{
		font-size: 16px;
	}
	.trainingDetail img{
		width: 16px;
		height: 16px;
		padding-bottom: 5px;
	}
}